<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup en">
    <div class="popup__header">
      <div class="popup__title">Reporting violations of the law</div>
      <select class="popup__lang">
        <option>KOR</option>
        <option>ENG</option>
      </select>
    </div>
    <div class="popup__content w41s01">
      <div data-element="tab" class="tab tab--line tab--line-big">
        <div class="tab__buttons">
          <div data-element="tab__list" class="tab__button" role="presentation">
            <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Guide on reporting<br>violations of the law</button>
          </div>
          <div data-element="tab__list" class="tab__button" role="presentation">
            <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Reporting violation<br>of the law</button>
          </div>
        </div>
        <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
          <div class="law">
            <div class="law__text law__text--big">We are receiving reports on illegal activities and risk factors related to the company.</div>
            <div class="law__title">Types Subject to Report</div>
            <div class="law-list">
              <div class="law-list__item">
                <div class="law-list__text">Violation of the Fair Trade Act</div>
                <i class="law-list__icon law-list__icon--01" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">Violation of the subcontracting law</div>
                <i class="law-list__icon law-list__icon--02" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">Violation of anti-corruption laws</div>
                <i class="law-list__icon law-list__icon--03" aria-hidden="true"></i>
              </div>
              <div class="law-list__item">
                <div class="law-list__text">Other violations of the law</div>
                <i class="law-list__icon law-list__icon--04" aria-hidden="true"></i>
              </div>
            </div>
            <div class="law__title">How to Report</div>
            <div class="law__text">Follow the steps below for reporting. Reports can be made anonymously or by name.</div><!-- 210529 영문수정 -->
            <div class="law__table">
              <div class="table table--horizontal">
                <table>
                  <thead>
                    <tr>
                      <th>Online</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>
                        <div class="law__table-inner">
                          <div class="law__text">You can report directly by visiting our official website. Click ‘Reporting violations of laws’ at the bottom and enter the information.</div>
                        </div>
                        <a href="a#" class="button button__arrow button__arrow--black">Reporting violations of laws</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <div class="table table--horizontal">
                <table>
                  <thead>
                    <tr>
                      <th>Mail</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>
                        <div class="law__table-inner">
                          <div class="law__text">Please download the form attached below, fill out the form, and send it to the address below.</div>
                          <dl>
                            <dt>Address</dt>
                            <dd>Compliance Department, SEMES Co. Ltd., 77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea</dd>
                          </dl>
                          <dl>
                            <dt>Tel</dt>
                            <dd>041-620-8000</dd>
                          </dl>
                        </div>
                        <a href="a#" class="button button__download button__download--black">Law Violation Report Form</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
        <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
          <div class="law-report">
            <div class="law-report__box">
              <div class="law-report__text">SEMES is receiving reports of violations of all laws by employees of our company or actions that are likely to violate all laws, which will be kept confidential.<br><br>Regarding the personal information of the informant, personal information or any facts that can speculate the informant are not disclosed without consent.<br>The informant shall not be disadvantaged by the report.</span></div>
              <div class="law-report__text law-report__text--type01">※ If the reported information is unclear or excludes specific facts, the report may not be investigated.</div>
            </div>
            <div class="radio-tab">
              <div class="radio-tab__wrap">
                <span class="radio-tab__item">
                  <input type="radio" id="radio_01" name="group_01" checked="checked">
                  <label for="radio_01">Reporting by name </label>
                </span>
                <span class="radio-tab__item">
                  <input type="radio" id="radio_02" name="group_01">
                  <label for="radio_02">Anonymous reporting</label>
                </span>
              </div>
              <div class="radio-tab__inner">
                <div class="form__title">Items of Personal Information Collected</div>
                <div class="agree">
                  <div class="agree__inner">

                    <!-- 210601 | [QA] 내용 변경으로 마크업 변경 -->
                    <div class="agree__content">
                      <div class="agree__text">* Collected items: name, contact information, e-mail address</div>
                      <div class="agree__text">* Since it is not required, you can make a report even if you do not fill in it.</div>
                      <div class="agree__text">* Purpose of collection: Complaint handling and replying after reporting</div>
                      <div class="agree__text">* Retention period: 1 year after the conclusion of the investigation.</div>
                    </div>
                    <!-- <div class="agree__title">1. Collected Items</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        name, contact information, e-mail address<br>
                        * Since it is not required, you can make a report even if you do not fill in it.
                      </div>
                    </div>
                    <div class="agree__title">2. Purpose of collection</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        가. 필수항목 : 이름, 휴대전화번호, 이메일 주소, 신문고 작성 내용(제목, 내용, 등록일), 연계정보(CI), 중복가입확인정보 (DI)<br>
                        나. 자동수집항목 : 사용자Agent(브라우저정보), IP(Internet Protocol)주소가 자동으로 생성되어 수집될 수 있습니다.
                      </div>
                    </div>
                    <div class="agree__title">3. 개인정보 보유 및 이용기간 : 3년</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        신문고는 원칙적으로 개인정보 보존기간이 경과하거나, 처리목적이 달성된 경우에는 지체 없이 개인정보를 파기합니다.<br><br>
                        ※ 고객님께서는 개인정보수집 동의를 거부하실 수 있으며 다만 이 경우 회사가 제공하는 서비스 이용에 제한이 있을 수 있습니다.
                      </div>
                    </div>-->
                  </div>
                </div>
                <div class="checkbox">
                  <div class="checkbox__wrap">
                    <input type="checkbox" id="chk" class="checkbox__item">
                    <label for="chk" class="checkbox__label">I agree to the collection and usage of the personal information above.</label>
                  </div>
                </div>
                <div class="form">
                  <div class="form__title">Report content</div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form01">Title</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form01" class="form__input form__input--full">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form02">Content</label>
                      </div>
                      <div class="form__content form__content--textarea">
                        <div class="form__textarea-inner">
                          <textarea id="form02" class="form__textarea"></textarea>
                        </div>
                        <div class="form__text">※ The content is limited to 3000 bytes.</div><!-- 210529 영문수정 -->
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form03">Name</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form03" class="form__input">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form04">Phone</label>
                      </div>
                      <div class="form__content">
                        <select id="form04" class="form__select form__select--tel">
                          <option value="">+ 82 (Korea)</option>
                        </select>
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form05">Email</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form05" class="form__input form__input--mail">
                        <span>@</span>
                        <input type="text" class="form__input form__input--mail">
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label>Attachments</label>
                      </div>
                      <div class="form__content">
                        <div class="filebox">
                          <input class="filebox__text" value="" disabled="disabled">
                          <label for="filename">Attachment</label>
                          <input type="file" id="filename">
                          <button class="button button__del">Delete</button>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form08">Automatic Input Prevention</label>
                      </div>
                      <div class="form__content captcha">
                        <span class="captcha__image"><img src="../../images/m/img_security.png" alt="보안문자 이미지"></span>
                        <input type="text" id="form08" class="form__input form__input--captcha">
                        <div class="captcha__buttons">
                          <button type="button" class="captcha__button captcha__button--sound">Audio Captcha</button>
                          <button type="button" class="captcha__button captcha__button--reset">Reset</button>
                        </div>
                      </div>
                      <div class="form__text">※  This is a security procedure to prevent a report from automatically made with the use of a program.</div>
                    </div>
                  </div>
                </div>
                <div class="law-report law-report--last">
                  <a href="a#" class="button button__arrow03">Report<i></i></a>
                </div>
              </div>
              <div class="radio-tab__inner" style="display:none;">
                <div class="form__title">Items of Personal Information Collected</div>
                <div class="agree">
                  <div class="agree__inner">
                    <!-- 210602 | [QA] 내용 변경으로 마크업 변경 -->
                    <div class="agree__content">
                      <div class="agree__text">* Collected items: name, contact information, e-mail address</div>
                      <div class="agree__text">* Since it is not required, you can make a report even if you do not fill in it.</div>
                      <div class="agree__text">* Purpose of collection: Complaint handling and replying after reporting</div>
                      <div class="agree__text">* Retention period: 1 year after the conclusion of the investigation.</div>
                    </div>
                    <!-- <div class="agree__title">1. Collected Items</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        name, contact information, e-mail address<br>
                        * Since it is not required, you can make a report even if you do not fill in it.
                      </div>
                    </div>
                    <div class="agree__title">2. Purpose of collection</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        가. 필수항목 : 이름, 휴대전화번호, 이메일 주소, 신문고 작성 내용(제목, 내용, 등록일), 연계정보(CI), 중복가입확인정보 (DI)<br>
                        나. 자동수집항목 : 사용자Agent(브라우저정보), IP(Internet Protocol)주소가 자동으로 생성되어 수집될 수 있습니다.
                      </div>
                    </div>
                    <div class="agree__title">3. 개인정보 보유 및 이용기간 : 3년</div>
                    <div class="agree__content">
                      <div class="agree__text">
                        신문고는 원칙적으로 개인정보 보존기간이 경과하거나, 처리목적이 달성된 경우에는 지체 없이 개인정보를 파기합니다.<br><br>
                        ※ 고객님께서는 개인정보수집 동의를 거부하실 수 있으며 다만 이 경우 회사가 제공하는 서비스 이용에 제한이 있을 수 있습니다.
                      </div>
                    </div> -->
                  </div>
                </div>
                <div class="checkbox">
                  <div class="checkbox__wrap">
                    <input type="checkbox" id="chk" class="checkbox__item">
                    <label for="chk" class="checkbox__label">I agree to the collection and usage of the personal information above.</label>
                  </div>
                </div>
                <div class="form">
                  <div class="form__title">Report content</div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form01">Title</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form01" class="form__input form__input--full">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form02">Content</label>
                      </div>
                      <div class="form__content form__content--textarea">
                        <div class="form__textarea-inner">
                          <textarea id="form02" class="form__textarea"></textarea>
                        </div>
                        <div class="form__text">※ The entry of content is available up to 3,000 byte.</div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form03">Name</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form03" class="form__input">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form04">Phone</label>
                      </div>
                      <div class="form__content">
                        <select id="form04" class="form__select form__select--tel">
                          <option value="">+ 82 (Korea)</option>
                        </select>
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                        <input type="text" class="form__input form__input--tel">
                      </div>
                    </div>
                    <div class="form__item">
                      <div class="form__title required">
                        <label for="form05">Email</label>
                      </div>
                      <div class="form__content">
                        <input type="text" id="form05" class="form__input form__input--mail">
                        <span>@</span>
                        <input type="text" class="form__input form__input--mail">
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label>Attachments</label>
                      </div>
                      <div class="form__content">
                        <div class="filebox">
                          <input class="filebox__text" value="" disabled="disabled">
                          <label for="filename">Attachment</label>
                          <input type="file" id="filename">
                          <button class="button button__del">Delete</button>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="form__list">
                    <div class="form__item">
                      <div class="form__title">
                        <label for="form08">Automatic Input Prevention</label>
                      </div>
                      <div class="form__content captcha">
                        <span class="captcha__image"><img src="../../images/m/img_security.png" alt="보안문자 이미지"></span>
                        <input type="text" id="form08" class="form__input form__input--captcha">
                        <div class="captcha__buttons">
                          <button type="button" class="captcha__button captcha__button--sound">Audio Captcha</button>
                          <button type="button" class="captcha__button captcha__button--reset">Reset</button>
                        </div>
                      </div>
                      <div class="form__text">※  This is a security procedure to prevent a report from automatically made with the use of a program.</div>
                    </div>
                  </div>
                </div>
                <div class="law-report law-report--last">
                  <a href="a#" class="button button__arrow03">Report<i></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <a href="a#" class="popup__close" aria-label="팝업창 닫기"></a>
  </div>
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(".radio-tab__wrap .radio-tab__item input[type='radio']").change(function() {
    var radioTab = $(".radio-tab"); // tabArea
    var radioTabCon = radioTab.find(".radio-tab__inner");//   ,tabArea
    if (this.checked) {
      var currIdx = $(this).parent().index();
      radioTabCon.hide().eq(currIdx).show();
    }
  });
</script>
</html>
